@import "../utils/responsive";

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

.tox-statusbar {
    display: none !important;
}

.tox-notifications-container {
    display: none !important;
}


editor {
    .tox {
        height: 40rem !important;
        width: 100% !important;

        @include respond(phone){
            height: 20rem !important;
        }
    }
}